parameters:
  sensu:
    server:
      checks:
      - name: local_mysql_server_proc
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_procs -C mysqld -u mysql -c 1:1"
        interval: 30
        occurrences: 1
        subscribers:
        - local-mysql-server
      - name: local_mysql_galera_status
        command: "PATH=$PATH:/srv/sensu/checks check_galera_cluster -u :::mysql.user::: -p :::mysql.password::: -H localhost -P :::mysql.port::: -c 2"
        interval: 60
        occurrences: 1
        subscribers:
        - local-mysql-cluster
